VERSION=3
#############
species_id=12501
collision_file=C-H-e-H+-He-o-p-H2.dat
#############
species_id=12503
collision_file=C+-o-p-H2-H-e.dat
#############
species_id=15501
collision_file=NH-He-scaled.dat
#############
species_id=15001
collision_file=NH-He-scaled.dat
#############
species_id=16001
collision_file=O-o-pH2-H-H+-e-jpl.dat
#############
species_id=16502
collision_file=ND-He-scaled.dat
#############
species_id=17001
collision_file=OH-o-p-H2.dat
#############
species_id=17082
collision_file=p-NH3-pH2.dat
#############
species_id=17092
collision_file=o-NH3-pH2.dat
#############
species_id=18083
collision_file=p-H2O-o-p-H2-jpl.dat
#############
species_id=18093
collision_file=o-H2O-o-p-H2-jpl.dat
#############
species_id=18581
collision_file=p-NH2D-o-p-H2.dat
#############
species_id=18591
collision_file=o-NH2D-o-p-H2.dat
#############
species_id=19002
collision_file=HDO-o-p-H2-jpl.dat
#############
species_id=20002
collision_file=HF-o-p-H2-e-He.dat
#############
species_id=25001
collision_file=C2H-He-scaled-e.dat
#############
species_id=25501
collision_file=C2H-He-scaled-e.dat
#############
species_id=26504
collision_file=CN-pH2-cdms.dat
#############
species_id=27501
collision_file=HCN-He-scaled-e-cdms.dat
collision_file=HCN-pH2-cdms.dat
collision_file=HCN-He-scaled-cdms.dat
#############
species_id=27601
collision_file=HCN-hfs-pH2-cdms-1.dat
collision_file=HCN-hfs-pH2-cdms-2.dat
#############
species_id=27502
collision_file=HNC-o-p-H2-cdms.dat
collision_file=HNC-He-scaled-cdms.dat
#############
species_id=28001
collision_file=CO-o-p-H2.dat
collision_file=CO-high-J.dat
#############
species_id=28503
collision_file=CO-o-p-H2.dat
collision_file=CO-high-J.dat
#############
species_id=28515
collision_file=HN13C-He-scaled-cdms.dat
collision_file=HN13C-o-p-H2-cdms.dat
#############
species_id=28501
collision_file=H13CN-pH2-cdms.dat
#############
species_id=28506
collision_file=HC15N-p-H2-cdms.dat
#############
species_id=28508
collision_file=DNC-o-p-H2-cdms.dat
collision_file=DNC-He-scaled-cdms.dat
#############
species_id=28509
collision_file=DCN-p-H2-cdms.dat
#############
species_id=29001
collision_file=13CO-o-p-H2.dat
#############
species_id=29002
collision_file=HCO+-H2-jpl.dat
#############
species_id=29006
collision_file=C17O-o-p-H2.dat
#############
species_id=29501
collision_file=13CO-o-p-H2.dat
#############
species_id=29506
collision_file=N2H+-H2-cdms.dat
#############
species_id=29507
collision_file=HCO+-H2-cdms.dat
collision_file=HCO+-xpol-H2-cdms.dat
#############
species_id=29510
collision_file=D13CN-pH2-cdms.dat
#############
species_id=29511
collision_file=DC15N-pH2-cdms.dat
collision_file=DC15N-He-scaled-cdms.dat
#############
species_id=30001
collision_file=C18O-o-p-H2.dat
#############
species_id=30008
collision_file=NO-He-scaled-jpl.dat
#############
species_id=30517
collision_file=NO-He-scaled-cdms.dat
#############
species_id=30502
collision_file=C18O-o-p-H2.dat
#############
species_id=30504
collision_file=H13CO+-H2-cdms.dat
collision_file=H13CO+-xpol-H2-cdms.dat
#############
species_id=30505
collision_file=HC17O+-H2-cdms.dat
#############
species_id=30510
collision_file=DCO+-H2-cdms.dat
#############
species_id=30581
collision_file=p-H2CO-o-p-H2-cdms.dat
#############
species_id=30591
collision_file=o-H2CO-o-p-H2-cdms.dat
#############
species_id=31506
collision_file=HC18O+-H2-cdms.dat
#############
species_id=31508
collision_file=D13CO+-H2-cdms.dat
#############
species_id=32001
collision_file=O2-H2-jpl.dat
#############
species_id=32083
collision_file=e-CH3OH-pH2.dat
#############
species_id=32093
collision_file=a-CH3OH-pH2.dat
#############
species_id=32508
collision_file=O2-H2-cdms.dat
#############
species_id=34082
collision_file=p-H2S-o-p-H2.dat
#############
species_id=34092
collision_file=o-H2S-o-p-H2.dat
#############
species_id=34582
collision_file=p-H2S-o-p-H2-cdms.dat
#############
species_id=34592
collision_file=o-H2S-o-p-H2-cdms.dat
#############
species_id=36001
collision_file=HCl-o-p-H2.dat
#############
species_id=38082
collision_file=p-c-C3H2-H2-jpl.dat
#############
species_id=38092
collision_file=o-c-C3H2-H2-jpl.dat
#############
species_id=38592
collision_file=o-c-C3H2-H2-cdms.dat
#############
species_id=41001
collision_file=CH3CN-H2-jpl.dat
#############
species_id=41585
collision_file=E-CH3CN-He-scaled-cdms.dat
#############
species_id=41595
collision_file=A-CH3CN-He-scaled-cdms.dat
#############
species_id=43511
collision_file=HNCO-H2-o-pH2.dat
#############
species_id=44001
collision_file=CS-He-scaled-jpl.dat
collision_file=CS-o-p-H2-jpl.dat
#############
species_id=44501
collision_file=CS-He-scaled-cdms.dat
collision_file=CS-o-p-H2-cdms.dat
#############
species_id=44505
collision_file=SiO-He-scaled.dat
#############
species_id=45501
collision_file=13CS-He-scaled-cdms.dat
#############
species_id=45504
collision_file=29SiO-He-scaled.dat
#############
species_id=45506
collision_file=HCS+-H2.dat
#############
species_id=46501
collision_file=C34S-He-scaled-cdms.dat
#############
species_id=46515
collision_file=NS-He-scaled-cdms.dat
#############
species_id=48001
collision_file=SO-He-scaled.dat
collision_file=SO-pH2.dat
#############
species_id=48501
collision_file=SO-He-scaled.dat
collision_file=SO-pH2.dat
#############
species_id=51501
collision_file=HC3N-o-p-H2-cdms.dat
#############
species_id=60001
collision_file=OCS-H2.dat
#############
species_id=60503
collision_file=OCS-H2.dat
#############
species_id=64502
collision_file=SO2-He-scaled.dat
collision_file=SO2-o-p-H2.dat
#############
species_id=32584
collision_file=e-CH3OH-col.dat
#############
species_id=32594
collision_file=a-CH3OH-col.dat
#############
species_id=75503
collision_file=HC5N-He-scaled-cdms.dat
#############
species_id=99501
collision_file=HC7N-H2-scaled-cdms.dat
